Installing kopete-data removes all kde-l10n packages

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Installing kopete-data removes all kde-l10n packages

Mark Fraser-2
I Kubuntu 19.04 if I install kopete and kopete-data I am no longer able
to install any kde-l10n packages.

aptitude why-not kde-l10n-engb
i   kopete      Depends kopete-data (= 4:18.12.3-0ubuntu2)
iBA kopete-data Breaks  kde-l10n-engb (< 4:18.04.0~)

If this is a bug, where do I report it?

--
kubuntu-devel mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel
Reply | Threaded
Open this post in threaded view
|

Re: Installing kopete-data removes all kde-l10n packages

Valorie Zimmerman
Hi Mark, did you get any help with this? Did you file or find a bug report about this? Because it seems like a packaging error, in my amateur opinion.

The best and easiest way to file a bug report is in the commandline (terminal or Konsole): `ubuntu-bug kopete-data` (without the ticks) and then follow instructions.

Valorie

On Mon, Aug 12, 2019 at 2:05 PM Mark Fraser <[hidden email]> wrote:
I Kubuntu 19.04 if I install kopete and kopete-data I am no longer able
to install any kde-l10n packages.

aptitude why-not kde-l10n-engb
i   kopete      Depends kopete-data (= 4:18.12.3-0ubuntu2)
iBA kopete-data Breaks  kde-l10n-engb (< 4:18.04.0~)

If this is a bug, where do I report it?

--
kubuntu-devel mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel


--
http://about.me/valoriez - pronouns: she/her



--
kubuntu-devel mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel